/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

a:focus {
	outline: 0;	
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	background: url(../img/bg-default.jpg) top center no-repeat #030f16;
	font-size: 13px;
	line-height: 1.46;
}
.links .comment-add {
display: none;
}

.light {
	background: url(../img/bg-white-90.png);
	color: #4e4e4e;
}

.home .light {
	color: #002a44;	
}

.dark {
	color: #ffffff;	
}

.bright {
	background-color: #6ec100;	
	color: #ffffff;
}

.col {
	float: left;	
}

.col.double.left {
	width: 470px;	
	margin-right: 10px;
	padding: 10px 20px;
}

.col.double.left.thick  {
	width: 570px;
	padding-left: 0;
	padding-right: 0;
}

.col.double.left.thin {
	width: 390px;	
}


.col.double.right {
	width: 430px;   
}

.col.double.right.thin {
	width: 330px;
}

.col.double.right.thick {
	width: 470px;	
}

.col.triple.first {
	width: 400px;
}

.col.triple.second {
	width: 320px;	
}
.col .triple .second  p {
    width: 220px;
}

.col.triple.third {
	width: 230px;	
}


.story .col.triple.first {
	width: 400px;	
}

.story .col.triple.second {
	width: 320px;	
}

.story .col.triple.third {
	width: 230px;	
}



.col.quad {
	width: 219px;	
}

.col.quad.first {
	margin-right: 20px;	
}


.col.quintuple {
	width: 158px;	
	margin-right: 15px;
	float: left;
}

.col.quintuple.first {
	clear: both;
}

#team-details .col {
	padding: 0;	
}


.wrapper {
	width: 950px;
	margin: 0 auto;	
}

nav ul, nav li {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

h1, h2, h3, h4 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}


blockquote {
	text-indent: 36px;
	margin: 0;	
}

a {
	color: #6ec100;	
	text-decoration: none;
	font-weight: bold;
}

/*EDITED*/
a.button, input.button, input.form-submit, .pager-load-more a {
	border: 0;
	background: #6ec100;	
	background: -moz-linear-gradient(top,  #6ec100 0%, #5b9f00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ec100), color-stop(100%,#5b9f00));
	background: -webkit-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: -o-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: -ms-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: linear-gradient(to bottom,  #6ec100 0%,#5b9f00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec100', endColorstr='#5b9f00',GradientType=0 );
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #1f2126;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	font-weight: normal;
	float: left;
	margin:0;  
}

.pager-load-more a{ margin-right: 430px; }

/* /EDITED*/



.ie9 a.button {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlYzEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YjlmMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}

input.reset {
	border: 0;
	background: #f4f4f4;	
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #dedfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#dedfdf));
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#dedfdf 100%);
	background: -o-linear-gradient(top,  #f4f4f4 0%,#dedfdf 100%);
	background: -ms-linear-gradient(top,  #6ec100 0%,#dedfdf 100%);
	background: linear-gradient(to bottom,  #f4f4f4 0%,#dedfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dedfdf',GradientType=0 );

	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #518e00;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.page input#edit-clear-form {
	border: 1px solid #d8d8d8;	
	padding: 4px 9px;
	margin-left: 5px;
}


a:hover {
	text-decoration: underline;	
}


input.text, textarea, .webform-hints .form-text {
	color: #000000;
	border: 2px solid #ffffff;;
	padding: 8px 11px;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
}
.form-item, .form-actions{ margin-top:0px; margin-bottom:10px;}
#node-80 .field-item p{ margin-top: 0.5em;}

.home #subscribe input.text {
	width: 324px;
}
.page #subscribe .webform-hints input.form-text{width: 308px;
	border-color: #cecece;}
.page #subscribe input.form-text {
	width: 308px;
	border-color: #cecece;
}

.contact-form input.text, .contact-form textarea.text, .webform-hints .form-text, .webform-hints .form-textarea {
	width: 368px;	
	border-color: #cecece;
}
.webform-hints .form-textarea{ width:392px; height:127px;}
.contact-form textarea.text {
	height: 109px;
}

#webform-client-form-84 .form-text{ border-color:transparent; }

.form-item input.error, .form-item input.error {
	background-color: #fdd9d5 !important;
	border-color: #f5422c !important;	
}

span.text-arrow {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
}	



.status {
	font-size: 15px;
	line-height: 1.4;	
}

.status.error {
	color: #f5422c;	
	margin-bottom: 0.3em;
	background: none;
}

div.error{
background: none;
border: none;
color: #f5422c;
padding: 0;
font-size: 15px;
line-height: 1.4;
}

.ajax-status{
	background: url(../img/loading.gif) top center no-repeat transparent;
	float: left;
width: 16px;
height: 16px;
margin: 6px 0 0 5px;
}

.carousel, #about, #services, #news {
	clear: both;	
}

#logo {
	float: left;	
	margin-top: 22px;
}
#about .view-content img,.story-intro .view-content img{ margin-top:-20px; margin-bottom: 100px; }
#header-top {
	background: #fff url(../img/bg-menu.png) top center no-repeat;	
	width: 100%;
	height: 120px;
	position: relative;
}


#header-top:before {
	content: "";
	background-color: #ffffff;	
	position: absolute;
	top: 0;
	width: 100%;
	height: 120px;
	z-index: 0;
}

#header-top .wrapper {
	position: relative;
	z-index: 5;	
}


.nav-main {
	height: 120px;
	border-left: 1px solid #f3f3f3;
	float: right;
}

.nav-main li {
	float: left;	
	position: relative;
}

.nav-main li a {
	display: block;	
	padding: 51px 30px;
	color: #353842;
	text-decoration: none; 
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-right: 1px solid #f3f3f3;
	letter-spacing: 0.04em;
	font-weight: normal;
}

/*Added again .has-subnav here */
.nav-main.has-subnav  li.active-trail {
	background: #6ec100 url(../img/bg-menu-left.gif) left bottom no-repeat;
	padding-bottom: 7px !important;	
}
/*Added again .has-subnav here */
.nav-main.has-subnav  li.active-trail:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 7px;
	height: 7px;
	
	background: #6ec100 url(../img/bg-menu-right.gif) left bottom no-repeat;
}


.nav-main li a:hover, .nav-main li.active-trail a , .nav-main li.active-trail a.active-trail {
	background: #6ec100;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU5OTcwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjNmVjMTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjNmVjMTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzU5OTcwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
	background: -moz-linear-gradient(left, #599707 0%, #6ec100 4%, #6ec100 96%, #599707 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#599707), color-stop(4%,#6ec100), color-stop(96%,#6ec100), color-stop(100%,#599707));
	background: -webkit-linear-gradient(left, #599707 0%,#6ec100 4%,#6ec100 96%,#599707 100%);
	background: -o-linear-gradient(left, #599707 0%,#6ec100 4%,#6ec100 96%,#599707 100%);
	background: -ms-linear-gradient(left, #599707 0%,#6ec100 4%,#6ec100 96%,#599707 100%);
	background: linear-gradient(to right, #599707 0%,#6ec100 4%,#6ec100 96%,#599707 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599707', endColorstr='#6ec100',GradientType=1 );*/
	
	color: #ffffff !important;
}


.nav-sub {
	clear: both;	
	background: #6ec100;
	margin-top: -10px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #ffffff;
	height: 37px;
	padding-top: 13px;
	font-size: 18px;
	text-transform: uppercase;
}

.nav-sub li {
	float: left;
	margin-right: 45px;
}

.nav-sub a {
	color: #ffffff;
	font-weight: normal;
}

.nav-sub li.active a {
	color: #353842;	
}


.footer-main {
	/*background: #030f16;*/
	margin-top: 60px;
	/*nsi*/
	float:left;
	width:100%;
}

.footer-main .wrapper {
	border-top: 1px solid #686e71;	
	color: #ffffff;
	font-size: 18px;
}

.footer-main h4 {
	color: #b7b7b7;	
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
}

.lt-ie9 .footer-main h4 {
	font-weight: 400;	
}

.footer-main h4 span {
	color: #707070;
}

.footer-main ul, .contact-details ul, ul.contact-details {
	list-style-type: none;
	margin: 0;
	padding: 0;	
	
}
.team-wrapper ul.contact-details li:before,.team-wrapper ul.contact-details li:after {content: " ";}
ul.contact-details {
	margin-top: 1em ;	
}

.footer-main ul a, .contact-details ul a {
	color: #fff;
}

.footer-main ul a {
	font-weight: normal;	
}

.footer-main .col.triple.first li {
	height: 63px;	
}

.contact-details li {
	height: 48px;	
	font-size: 18px;
}

.footer-main ul .phone a {
	color: #ffffff;
	font-weight: bold;	
}

ul .phone {
	background: url(../img/icons/phone.png) no-repeat 2px 0;
	padding-left: 44px !important;
	margin-top:10px !important;
}

ul .fax {
	background: url(../img/icons/fax.png) no-repeat 2px 0;
	padding-left: 44px;
}

ul .email {
	background: url(../img/icons/email.png) no-repeat 2px 0;
	padding-left: 44px !important;
}

ul .email a {
	color: #6ec100;
}



.footer-main .col.triple.second li {
	/*width: 23px;
	height: 23px;*/
	margin-right: 24px;	
	/*text-indent: -10em;*/
	overflow: hidden;
	float: left;
}
.footer-main .col.triple.second p{ width:220px;}
.footer-main .col.triple.second li a {
	display: block;	
}

.footer-main ul .twitter a {
	background: url(../img/icons/twitter.png) no-repeat;
}

.footer-main ul .google a {
	background: url(../img/icons/google.png) no-repeat;
}

.footer-main ul .linkedin a {
	background: url(../img/icons/linkedin.png) no-repeat;
}

.footer-main .col.triple.second li.youtube {
	width: 29px;
}

.footer-main ul .youtube a {
	background: url(../img/icons/youtube.png) no-repeat;
}

.footer-main .col.triple.third li, .footer-main .col.triple.third .view-content div div div {
	height: 55px;
}


h1.home {
	font-size: 72px;	
	color: #ffffff;
	margin: 0.47em 0 0.52em;
	line-height: 1.2;
}

h1.home span {
	color: #83e106;
}

.carousel {
	padding: 20px 20px 30px 20px;		
	overflow: hidden;
	position: relative;
}

#team-carousel.carousel {
	padding: 0;	
}

.carousel-wrapper {
	margin:0;	
}

#team-carousel .carousel-wrapper li {
	float: left;	
}
.content .carousel .carousel-wrapper li:before{content:" " !important;}

/*need the correct hooks here, these are just for temporary FE dev */
.home .carousel, .home .carousel .carousel-wrapper li {
	width: 910px;
	height: 272px;
}

.content .carousel, .content .carousel .carousel-wrapper li,
.media-carousel .carousel, .media-carousel .carousel .carousel-wrapper li {
	width: 370px;
}

.content .carousel .carousel-wrapper li, .media-carousel .carousel {
	height: 245px;	
}
.carousel nav.nav-carousel li{ height:auto !important;}
.content .carousel, .media-carousel .carousel {
	background: transparent;
	padding: 0 0 30px 0;	
	margin-left: 20px;
	float: right;
}

.carousel ul {
	margin: 0;	
	padding: 0;
	width: 4000em;
}

.home .carousel .carousel-wrapper li {
	height: 268px;
}


.carousel .carousel-wrapper li {
	list-style-type: none;	
	margin-right: 20px;
	float: left;
}

#team-carousel .carousel-wrapper li {
	margin: 0;	
}

.carousel .carousel-wrapper li .carousel-copy,.carousel .carousel-wrapper .carousel-copy {
	float: left;
	width: 280px;
}

.carousel .carousel-wrapper li h2,.carousel .carousel-wrapper .carousel-copy h2 {
	margin-top: 0;
	margin-bottom: 0.6em;
	font-size: 40px;
	font-weight: 300;
	color: #f5422c;
	line-height: 1.2;
}
.carousel .carousel-wrapper li .carousel-copy span.title_nav_featured span a {
	margin-top: 0;
	margin-bottom: 0.6em;
	font-size: 40px;
	font-weight: 300;
	color: #f5422c;
	line-height: 1.2;
   font-family: 'Oswald',Arial,Helvetica,sans-serif;
}
.approach .views-slideshow-cycle-main-frame,.approach .view view-sliders {  height: 245px; width:370px;}
.approach .views-slideshow-cycle-main-frame .views-row img{height: 245px; }
.home .carousel .views-slideshow-controls-bottom,.approach .carousel .views-slideshow-controls-bottom,.story .carousel .views-slideshow-controls-bottom, .content .views-slideshow-controls-bottom{  bottom: 10px; left: 50%; position: absolute; width:auto }
.home .carousel .views-slideshow-controls-bottom{left:60%;}
.approach .carousel .views-slideshow-controls-bottom{left: 43%;}
.content .carousel .views-slideshow-controls-bottom{left:38%;}
.home .carousel .views-slideshow-pager-field-item, .approach .carousel .views-slideshow-pager-field-item,.story .carousel .views-slideshow-pager-field-item,.content  .carousel .views-slideshow-pager-field-item{ float: left; }
.home .carousel .views-content-counter,.approach .carousel .views-content-counter,.story .carousel .views-content-counter,
.content .carousel .views-content-counter{ background:#353842; display: block; height: 10px; overflow: hidden; text-indent: 10em; width: 10px; cursor:pointer}
.home .carousel .active .views-content-counter,.approach .carousel .active .views-content-counter, .story .carousel .active .views-content-counter, .content .carousel .active .views-content-counter{ background-color: #6EC100;}
.home .views-slideshow-cycle-main-frame-row{height: 268px;}
.views-field-counter{   float: left;
    margin-right: 5px;}

.carousel .carousel-wrapper li .carousel-copy a:hover{ text-decoration:none}
.carousel .carousel-wrapper li p { font-size: 14px; margin-bottom: 2.35em; }

.carousel .carousel-wrapper li p a {
	font-size: 13px;
}

.carousel .carousel-wrapper li img {
	float: right;
}

#team-carousel .carousel-wrapper li img, 
.story .carousel .carousel-wrapper li img {
	float: none;
}

.carousel .nav-carousel, .carousel .nav-carousel ul {
	width: auto;	
}

.home .carousel .nav-carousel, .story .carousel .nav-carousel, .content .carousel .nav-carousel, .media-carousel .carousel .nav-carousel {
	position: absolute;
	bottom: 10px;
	left: 50%;
}

.carousel .nav-carousel li {
	float: left;
	margin-right: 5px;
}
.nav-margin .carousel .nav-carousel{margin-left: -82px;}
.nav-margin .carousel .nav-carousel li:before {content:" ";}
.nav-margin .carousel .nav-carousel li { margin-right: 0px; }
.carousel .nav-carousel .active a {
	background-color: #6ec100;
}

.carousel .nav-carousel .left a, .carousel .nav-carousel .right a {
	background-color: transparent;
}


.carousel .nav-carousel .left a {
	background: url(../img/icons/arrow-left.png) no-repeat;
}

.carousel .nav-carousel .right a {
	background: url(../img/icons/arrow-right.png) no-repeat right top;
}

.carousel .nav-carousel .disabled a {
	cursor: default;	
}

.carousel .nav-carousel .disabled.left a {
	background-position: left bottom;
}

.carousel .nav-carousel .disabled.right a {
	background-position: right bottom;
}

.carousel .nav-carousel a {
	display: block;
	width: 10px;
	height: 10px;
	background: #353842;
	text-indent: 10em;
	overflow: hidden;
}

.story .carousel li p {	
	margin-top: 18px;	
	color: #353842;
	text-align: center;
	margin-bottom: 0;
}


#about {
	margin-top: 60px;	
}

#about .dark, .story-intro .dark {
	background-color: #353842;	
}

#about h2, .story-intro h2, .story-intro h2 span {
	font-weight: 300;	
	font-size: 40px;
	margin: 0;
	
}

.story-intro h2{
	color: #f5422c;
	line-height: 1.2;
}

#about h2 span {
	color: #6ec100;
}

#about .left p, .story-intro .left p {
	margin-bottom: 0;	
	width: 430px;
	margin-top: 0.7em;
}



#about a, .story-intro a {
	font-weight: bold;	
}


#about img, .story-intro img {
	float: left;
	margin-right: 20px;
}

.story-intro img {
	margin-bottom: 10px;	
}

blockquote {
	margin-top: 20px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	background: url(../img/icons/quote.png) 20px 0px no-repeat;
}

.indent blockquote, .home blockquote { background: url(../img/icons/quote.png) 210px 0px no-repeat; }

blockquote .quote-attribution {
	font-size: 14px;	
	line-height: 17px;
    float: right;
    width: 200px;
    text-indent:0;
}

blockquote+.quote-attribution em {
	font-weight: bold;
}

#services {
	clear: both;
	margin-top: 40px;	
}

#services h2 {
	color: #f5422c;	
	font-size: 40px;
	font-weight: 300;
	float: left;
	margin: 0;
}

#services h2+a.button {
	float: right;	
	margin-top: 15px;
}


#services .col.double.left {
	width: 430px;
	width: 425px\9;
	padding: 13px 20px 20px 20px;
}	

#services .col.double.right {
	width: 430px;
	padding: 13px 20px 20px 20px;
}

#services h3 {
	margin: 0;	
	color: #f5422c;	
	font-size: 25px;
}

#services h3 a {
	color: #f5422c;	
	font-weight: normal;
}

#services div.col {
	margin-bottom: 10px;	
  height:130px;
}
.col.double.left:nth-child(2n){
  margin-right:0px;
    }
#services p {
	margin-bottom: 0;
}

#services p a {
	font-weight: bold;	
}

#news h2, #subscribe h2 {
	font-size: 40px;
	color: #f5422c;
	font-weight: 300;
	margin-top: 0;	
	margin-bottom: 6px;
	display: block;
	float:left;
	width:100%;
}

.page #subscribe h2 {
	
}

#news ul, #news-archive-ul {
	margin: 0;
	padding: 0;
}

#news li, #news-archive-ul li {
	list-style-type: none;	
	color: #000;
}

#news-archive-ul li { clear: both; min-height: 7em; }

.nav-news li  { color:#FFF !important; }
.content #news li {
	color: #000000;	
}

.date-wrapper {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: #f5422c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1NDIyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOTM2MjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5422c 0%, #c93624 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5422c), color-stop(100%,#c93624));
	background: -webkit-linear-gradient(top,  #f5422c 0%,#c93624 100%);
	background: -o-linear-gradient(top,  #f5422c 0%,#c93624 100%);
	background: -ms-linear-gradient(top,  #f5422c 0%,#c93624 100%);
	background: linear-gradient(to bottom,  #f5422c 0%,#c93624 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5422c', endColorstr='#c93624',GradientType=0 );
    background: #f5422c\9;
	padding: 7px;
	width: 56px;
	float: left;
	text-align: center;
	
	line-height: 1;
	margin-right: 20px;
	
	color: #ffffff;
}

 .date-wrapper .day {
	font-size: 40px;
	font-weight: 300;
}

 .date-wrapper .month {
	font-size: 20px;
}

 .title-wrapper {
	padding-left: 90px;	
}

 .title-wrapper h4 {
	text-transform: uppercase;
	margin-bottom: 0;	
	line-height: 1;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/* .lt-ie8  .title-wrapper h4 {
	margin-top: -1em;	
}
 */
 .title-wrapper h4+p {
	margin-top: 9px;	
}


#subscribe {
	color: #ffffff;	
}



.breadcrumb {
	/*background: #f6f6f6 url(../img/icons/home.png) no-repeat 20px 10px;	*/
	background: url(../img/bg-white-90.png);
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	padding: 8px 20px 9px 20px;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 12px;
}

.breadcrumb .home {
	background: url(../img/icons/home.png) no-repeat 0 2px;	
	padding-left: 22px;
}
.breadcrumb span.first {
	padding-right: 0px;
}
.breadcrumb span.first {
 padding-right: 0px;
}

.breadcrumb a, .breadcrumb span {
	padding-right: 5px;	
	color: #a0a2a5;
	font-weight: normal;
}

.breadcrumb span.last{color:#222222; }

.filter-tray {
	background-color: #353842;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	padding: 20px;
	/*nsi*/
	float:left;
	width:96%;
}	

.filter-tray p.label {
	color: #ffffff;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	float: left;
	margin-top: 3px;
	margin-left: 0px;
	width: 82px;
}

.filter-tray a.cancel, .filter-tray .add-filter {
	float: right;	
	margin: 6px 0;
}

.filter-tray a.cancel {
	text-transform: uppercase;
	background: url(../img/icons/close.png) no-repeat right 3px;
	padding-right: 20px;
	font-size: 13px;
	margin-top: -3px;
}

.filter-tray .add-filter a.button {
	padding-right: 11px;	
	float: none;
}

.filter-tray .add-filter a.button img {
	margin-left: 8px;
}

.filter-tray p.filter-type {
	font-size: 18px;
	color: #f5422c;
	text-transform: uppercase;	
	float: left;
	margin: 0;
}

.filter-options {
	clear: both;	
	display: none;
}

.filter-options p.filter-heading {
	
	color: #f5422c;
	font-size: 18px;
	text-transform: uppercase;
}

.filter-options ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

.show-chkbox ul {
	overflow: visible;
}

.filter-options li, .filter-options .form-item	{
	color: #fff;
	font-size: 12px;
	/*line-height: 24px;*/
	margin-bottom: 8px;
}
.filter-options .bef-select-as-checkboxes {  float:left}

.filter-options .bef-select-as-checkboxes .bef-checkboxes{ margin-left:24px;}
.filter-checkbox input,.filter-options .form-item input{
	margin-left: -22px;
}
.filter-checkbox input,.filter-options .form-item input[type=checkbox]:checked + label {
 color: #6ec100;
 
}
.filter-checkbox input,.filter-options .form-item input[type=checkbox]:not(:checked) {
 color:#fff; 
}
body.approach {
background-image: url(../img/bg-3.jpg);
}
.filter-checkbox label,.filter-options .form-item label {
	padding-left: 10px;
	cursor: pointer;
}

.filter-checkbox label.selected,.filter-options .form-item label.selected  {
	color: #6ec100;
}





.current-filters ul, ul.stories {
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
	color: #f0f;
}

.button-wrapper {
	clear: both;	
	float: right;
}

.button-wrapper .reset {
	margin-right: 7px;	
}
#team-carousel .carousel-wrapper .view-team,#team-carousel .carousel-wrapper .view-content { float:left; width:96%;}
ul.stories li, .stories-swg .view-content table.views-view-grid li, table.stories td {
	list-style-type: none;
	margin: 0 10px 10px 0;
	position: relative;
	float: left;
	width: 310px;
	height: 198px;
     background: url(../img/bg-white-90.png);
	width: 290px;
	height: 178px;
	padding: 10px;
    display: block;
}
ul.stories li img,.stories-swg .view-content table.views-view-grid li img{   height: 179px; width: 290px;}
ul.stories li.featured img, .stories-swg .view-content table.views-view-grid li .featured img { width:610px; height:386px;}
ul.stories li:nth-child(3n),.stories-swg .view-content table.views-view-grid li:nth-child(3n){ margin-right:0px;}
.stories_my .pager li{ background:#fff; padding:5px 10px; margin-left:0px;}
.stories_my .pager li:hover{ background:#6EC100; color:#fff}
.stories_my .pager li:hover a{ text-decoration:none; color:#fff}
.stories_my .pager li.pager-current{background:#6EC100; color:#fff}
.stories_my .pager li.pager-current:hover a{color:#fff;}
.stories_my .pager li a{color:#222222}
body.stories_my {
background-image: url(../img/bg-5.jpg);
}
/*ul.stories li a {
	display: block;
	background: url(../img/bg-white-90.png);
	width: 290px;
	height: 178px;
	padding: 10px;
}*/

ul.stories li a:hover, ul.stories li a:hover p,.stories-swg .view-content table.views-view-grid li a:hover,.stories-swg .view-content table.views-view-grid li a:hover p {
	background: #353842;
	color: #6ec100;
}


ul.stories li.end{
	margin-right: 0;
}
	
	
		
ul.stories li.featured,.stories-swg .view-content table.views-view-grid li.featured {
	width: 610px;
	height: 386px;
}

	
ul.stories li.featured a, .stories-swg .view-content table.views-view-grid li.featured a {
	width: 610px;
	height: 386px;	
}


			
ul.stories li.featured.right {
	float: right;
}

ul.stories li p, .stories-swg .view-content table.views-view-grid li p {
	position: absolute;
	bottom: 21px;	
	margin: 0;
	padding: 4px 6px 3px 3px;
	background: url(../img/bg-white-90.png);
	color: #353842;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	max-width: 240px;
	letter-spacing: 0.04em;
	font-weight: normal;
}

ul.stories li p a, .stories-swg .view-content table.views-view-grid li p a{font-family: 'Oswald', Arial, Helvetica, sans-serif; color: #353842;}
.page {
	padding: 20px;	
	padding:12px 20px 20px 20px\9;	
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 0.03em;
	clear: both;
	margin-bottom: 10px;/* style Changes (24-04-2014) */
	float:left;
/*  width:96%;*/
}

.page.col {
	clear: none;	
}

/*EDITED*/
.page.primary, .older-news-articles >.view-content {
	background: url(../img/bg-white-90.png);
    min-height:500px;	
}

.older-news-articles >.view-content {
	padding:10px;
}
/* /EDITED*/

.approach .page.primary { min-height:212px;}
ul.inline li.comment_forbidden span{display:none}
.page.secondary {
	background: #353842;	
	color: #ffffff;
}
.stories_my  .view-stories{ min-height:500px;}
.page h1, .page h2, .page h3 {
	color: #f5422c;	
	margin: 0;
}

.page h1+p, .page h2+p {
	font-weight: normal;
	font-size: 15px;
	margin-top: 0.5em;	
}

.status.success { font-size: 13px; margin-top: 1em !important; font-weight: bold; }

.contact h1+p, .team h1+p {
	font-size: 13px;
	font-weight: normal;	
}

#subscribe h2+p {
	font-weight: normal;	
	font-size: 13px;
	margin-top: 1em;
}


.page h1 {	
	font-size: 40px;
	font-weight: 300;
	line-height:41px;
}

.page h2 {
	font-size: 25px;
	margin-top: 50px;
}

.page h3 {
	font-size: 20px;
	margin-top: 36px;
	float:left;
	width:100%;
}

.page h4 {
	font-size: 20px;
	color: #f5422c;
	margin: 0;
}

.story-details h3 {
	margin-top: 0;	
	font-size: 25px;
}

.story-details h4 {
	clear: both;
}

.page.secondary h4 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 20px;
	text-transform: uppercase;
	color: #b7b7b7;	
	margin: 0.5em 0 0 0;
}

.contact-details p {
	font-size: 18px;
	font-weight: 300;	
}

.page li {
	line-height: 1.6;	
}

#news li {
	line-height: 1.4;	
	min-height: 70px;
     clear:both;
     margin:0 0 20px
}

.views-summary {
	margin: 0;
	padding: 0;	
	list-style-type: none;
}

.views-summary li  {
	padding: 0;
    margin:0px;
}
#news-archive .view-archive .item-list ul.views-summary li{ margin:0px;}
#news-archive .view-archive .item-list ul.pager{ text-align:left; display:none}
#news-archive .view-archive .item-list ul.pager li{ margin:0px;}
.page #news-archive h2, .page #subscribe h2 {
	font-size: 25px;
	margin-top: 0;	
	font-weight: normal;
}
.innerPage img{ margin:20px 0}

.innerPage .submitted {color: #A0A2A5; font-size:16px;}
.page #news-archive h2 {
	margin-top: 28px;	
}

.page #subscribe {
	margin-top: 40px;	
	color: #000;
}


#news-archive  {
	margin-top: 0.5em;	
}

#news-archive li a {
	font-weight: bold;	
}

.article-feature {
	border-bottom: 1px solid #9e9e9e;
	padding-bottom: 40px;
    float:left;
	width:100%;
}

.article-feature img {
	float: right;
	margin-left:20px;
}

.article-feature h4 {
	font-size: 25px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.4;
	width: 42%;	
}

.article-feature h4 a {
    font-weight: normal;
}

.article-feature .title-wrapper+p {
	font-weight: bold;
	font-size: 16px;
}


.footer-main {
	clear: both;	
}


.story-intro {
	margin-top: 10px;	
}



.share-wrapper {
	float: right;
	width: 430px;
	margin-top: 14px;	
	height: 46px;
}

.share-wrapper h3 {
	float: left;
	color: #ffffff;
	font-weight: 300;
	font-size: 28px;	
	margin-top: -4px;
	margin-right: 30px;
}


.addthis_toolbox {
	height: 33px;	
}


img.right {
	float: right;
	margin-left: 10px;	
}

.image-grid ul {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

.image-grid ul li {
	margin: 20px 18px 0px 0px;
	float: left;
}




#team-details h2 {
	color: #9e9e9e;
	font-size: 20px;
	font-weight: 300;
	margin-top: 0;	
	line-height: 1em;
	margin-bottom: 20px;
}

#team-details h2+p {
	font-weight: normal;	
	font-size: 13px;
}

#team-details .col.double.left {
	margin-right: 30px;	
	/* width: 450px; */
	width:410px;
}



.fineprint {
	clear: both;
	font-weight: normal !important;	
	color: #afafaf;
	font-size: 11px;
	margin-bottom: 20px;
	padding-left: 5px;
}

.fineprint a {
	color: #afafaf;
	font-weight: normal;
}


.story .page .col.third ul {
	margin: 0;
	list-style-type: none;
	padding: 0;	
}

.story h3+table {
	margin-top: 1em;	
}

.story th, .story td {
	text-align: left;
	vertical-align: top;
}	
.story tbody{ border:none;}
.story th {
	width: 110px;
    border-bottom: none;
    padding-right: 0	
}

.story td {
	padding-bottom: 10px;
}

.story .page .col.third ul {
	margin-top: 1em;	
}

.story .page .col .team-list li {
	clear: both;	
	margin-bottom: 30px;
	/*min-height:49px;*/
}

.story .page .col.third ul img {
	float: left;
	margin-right: 10px;	
}

.story-details .col.first ul, .story-details .col.second ul{
	padding-left: 6px;	
}

.team-wrapper {
	display: none;	
}

.team-wrapper.active {
	display: block;	
}

#team-carousel {
	overflow: hidden;	
	position: relative;
	width: 950px;
	margin-bottom: 10px;
	
	
}

#team-carousel ul {
	width: 1000em;
	margin-left: 80px;
}

#team-carousel li {
	float: left;	
	position: relative;
}

#team-carousel .arrow {
	display: block;
	position: absolute;
	top: 0;
	background: #6ec100;
	width: 70px;
	padding-top: 40px;
	font-size: 45px;
	height: 114px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;	
	font-weight: 300;
	color: #fff;
	text-align:center;
	z-index: 1000;
}

#team-carousel .arrow.disabled {
	background: #888888;
	cursor: default;
}

#team-carousel .arrow:hover {
	text-decoration: none;	
}


#team-carousel .arrow.left {
	left: 0;
}

#team-carousel .arrow.right {
	right: 0;
}

#team-carousel li a {
	display: block;
	background: url(../img/bg-white-90.png);
	padding: 10px;	
	/*
	height: 134px;
	width: 130px;*/
	margin-right: 10px;
}


#team-carousel li a:hover, #team-carousel li a:hover p, #team-carousel li.active a, #team-carousel li.active p {
	background: #353842;
	color: #6ec100;
}


#team-carousel li p {
	position: absolute;	
	bottom: 20px;
	left: 0;
	margin: 0;
	padding: 4px 6px 4px 10px;
	background: url(../img/bg-white-90.png);
	font-family: 'Oswald', Arial, Helvetica, sans-serif;	
	font-weight: 400;
	text-transform: uppercase;
	color: #353842;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==============================================
   Changes Naveen KUMAR
   ============================================= */


.carousel .button a{
	border: 0;
	background: #6ec100;	
	background: -moz-linear-gradient(top,  #6ec100 0%, #5b9f00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ec100), color-stop(100%,#5b9f00));
	background: -webkit-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: -o-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: -ms-linear-gradient(top,  #6ec100 0%,#5b9f00 100%);
	background: linear-gradient(to bottom,  #6ec100 0%,#5b9f00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec100', endColorstr='#5b9f00',GradientType=0 );

	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #1f2126;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	font-weight: normal;
}

span.right {
	float: right;
	margin-left: 10px;	
}



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
nav ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	padding:0px;
	margin:0px;
}
#header-top > div > nav > ul > li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.breadcrumb .first {
	background: url(../img/icons/home.png) no-repeat 0 2px;
}
.breadcrumb .first a { padding-left: 22px; }
#node-80 .submitted{display:none;}
.admin  #sidebar-first {
    margin: 0 auto;
    padding: 20px;
    width: 418px;
}
.admin #sidebar-first  .section{ padding:20px;}

.admin #sidebar-first .section input{ width:350px;  color: #000000;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 10px;
    padding: 8px 11px;border:2px solid #CECECE;}
.admin #sidebar-first  .section ul.menu{display:none}
.admin #sidebar-first  .section li{ list-style:none; margin-left:0px;}
.admin  #page #header,.admin  #page #navigation,.admin  #sidebar-second,.admin  #content, .admin #footer {display:none;}
.admin  #main{ width:auto; margin:0 auto;}
.admin  #main #sidebar-first .section{ background:#fff; margin:300px; margin:0 auto; color:#222222;}
.admin #main #sidebar-first .section .item-list{display:none;}




/*Naveen KUMAR 08APRIL2014*/

.our-story img{float:right;}
#webform-client-form-84 .form-item{ margin-top:0px; margin-bottom:1px;}
#webform-client-form-84 .form-text { width: 324px; }
#webform-client-form-80 .form-item { margin-bottom: 1px;}


/*views-slideshow-cycle-main-frame-row {background-color: grey; width:920px;}
.featured-story-slider .views_slideshow_cycle_teaser_section { background-color: yellow; width:910px;}
.featured-story-slider .img {  margin-left: 19px; }
*/
/* MAIN FEATURED SLIDER */

/*
img {
    height: 251px;
    margin-left: 19px;
    vertical-align: middle;
    width: 610px;
}*/

/* style Changes (23-04-2014) */


.views-slideshow-controls-text-previous {
    background:url(../img/icons/arrow-left.png) no-repeat scroll 0 -20px;
   float: left;
    right: 74px;
    position: relative;
    width: 20px;
}


.views-slideshow-controls-text-next{
    background:url(../img/icons/arrow-right.png) no-repeat;
    float: left;
    position: relative;
    right: 16px;
    width: 20px;
}

.views-slideshow-controls-text-previous a,.views-slideshow-controls-text-next a {
    color: #FF0000;
    float: left;
    text-indent: -55555px;
}

.views-slideshow-controls-text-pause{ display:none;}
.view view-latest-news-articles .title-wrapper h4{ margin:0px;}
.view-latest-news-articles #news h2{ margin-bottom:0px;}
.views-slideshow-controls-bottom {float: left;
    left: 50% !important;
    position: absolute;
    top: 93.8%;
    width: 100px !important;}

.home .views-slideshow-cycle-main-frame-row{width:910px !important;}
.featured-story-slider img{float:right;}
.view-display-id-block_3 .col.double.right {
    width: 470px;
}

/* style Changes (23-04-2014) */
/*Sub Menu*/
li.expanded ul {
    display: none;
}
.nav-main li.expanded {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.nav-main li.collapsed {
    padding: 0;
    margin: 0;
    list-style-image: none;
    list-style-type: none;
}
/*Sub Menu*/ 
/* style Changes (24-04-2014) */
#about .col.double.right {padding: 0 0 10px;}
#about .col.double.left { padding: 20px;} 
.featured-story-slider p{font-size:14px;}
.featured-story-slider .button a{font-size:13px;  padding: 5px 10px 6px;/* position: relative;
    top: 30px; */} 
.home .carousel{height:268px;}
/* #news ul li p{color:#000000} */
.contact-form h1 {margin-top: 5px;}
/* style Changes (24-04-2014) */
/* style Changes (25-04-2014) */

/* style Changes (25-04-2014) */



/* Stories page */
ul.stories li:hover, ul.stories li:hover p, ul.stories li:hover p a{
 background: #353842;
 color: #6ec100;
}
ul.stories li p a{font-weight:normal;}


/* Stories page */

.filter-tray pager-load-more a{margin-right:8px;}



/*nsi(140429)*/
.story-details.page.light{width:910px; margin-top:5px;}
.story .col.triple.first, .story .col.triple.second, .story .col.triple.third{float:left;}
.lt-ie8.browser8 .share-wrapper h3{margin-right:19px;}
/*commented for footer top margin .nav-margin{margin-bottom:60px;} .team-margin{margin-bottom:60px;}*/
#team-carousel .view-content li{height:auto; width:auto;}
#team-details .col.double.right img{height:auto; width:88%;}
#team-details .contact-details{float:left;}
.button-wrapper .reset{float:left;}
.admin #main #sidebar-first .section{float:left;}
#news .pager-load-more a{margin-right:0;}
.views-slideshow-controls-bottom{position:static !important; left:0 !important; top:0 !important; float:left !important; width:7% !important; text-align:center;}
.view-display-id-block_4 #widget_pager_bottom_stories-block_4{display:inline-block; margin:0 auto; width:auto;}
#webform-client-form-84{width:90%;}
#news h2, #subscribe h2{line-height:35px;}
#news ul{float:left;}
#subscribe h2 , #subscribe p{width:100%;}
.page.primary, .older-news-articles > .view-content{width:910px;}
.lt-ie8.browser8 #about h2, .lt-ie8.browser8 .story-intro h2, .lt-ie8.browser8 .story-intro h2 span{font-size:38px;}
/*13027*/
/*#services .col.double.left{height:auto; min-height:130px;}*/
#services .col.double.left{height:auto;}
/* / */
.col.double.left, #subscribe.col.double.right{padding:38px 20px 20px;}
.col.double.left.contact-form { padding-top: 18px;}
.col.double.left.nav-news { padding: 38px 40px 20px 0; }

.home .footer-main{margin-top:0;}
.view-featured-image-slider .carousel-copy a{color:#F5422C; text-decoration:none; font-weight:300; font-size:40px;}
.lt-ie8.browser8 .view-featured-image-slider .carousel-copy h2 a{font-size:38px;}
.page #subscribe .webform-hints input.form-text{width:91%;}
.col.double.right.bright  blockquote p { padding-left:20px; }
.story-intro .col.double.left.dark{padding-top:20px;}
.story-details .col.first{margin-right:20px;}
.story-details .col.first .view-stories{float:left;}
.story-details .col.triple.second{margin-right:20px;}
.story-details .col.triple.second .view-stories{float:left;}
.story .page .col.third ul{float:left;}
.story .page .col.third ul li{text-transform:capitalize; font-size:13px;}
.story .page .col.third .field-content{font-weight:bold; text-transform:capitalize;}
.carousel .carousel-wrapper li p a{color:#1F2126;}
.view-featured-image-slider .carousel-copy li p a{color:#1F2126;}
.home .carousel{text-align:center;}
.home .carousel .carousel-wrapper{text-align:left;}
.home .carousel .nav-carousel{position:static; left:0; bottom:0; display:inline-block; margin:10px auto 0 !important;}
.selected { color: #6EC100 !important;}
.deselect { color: white !important;}

.filter-options .form-item input{display:none;}
.filter-options .form-item label{padding-left:0;}
.filter-options .bef-select-as-checkboxes .bef-checkboxes{margin-left:0;}
.contact .col.double.left.thin{padding-top:10px;}
.content .field-item.even img{width:100%; height:auto;}

/* fix for the above */
.node-latest-news-article .field-item img { width: auto !important; height: auto !important; }
.node-latest-news-article .field-name-field-latest-news-upload-images img { width: 100% !important; }

.menu-level-2  ul.menu  li a {
	/*color: #ffffff;**/
	font-weight: normal;
	padding-right: 45px; /*2014-05-01*/
}
.menu a.active-trail{
color:#222222 !important;
}
.page.primary.image-grid, .page.primary.media-carousel.nav-margin{min-height:100%;}

.what-we-do-services .col.double.left{ width: 96%;}
.what-we-do-services .light.col.double.left p {float:left;width: 100%;}
.what-we-do-services h3 a{ color: #F5422C;font-weight: 300;}
.what-we-do-services .col.double.left, #subscribe.col.double.right{ padding: 0 20px 6px;}
.what-we-do-services .light.col.double.left p{ margin-top:0px; margin-bottom:0px;}

.view.view-allnewservices .light:last-child {padding-bottom: 40px;}

.home #subscribe.col.double.right { padding: 38px 0 6px 20px; width: 410px; }
.home #subscribe.col.double.right form { width: 100% !important; }
.home #subscribe.col.double.right form .form-text { width: 384px; }

/*2014 May 06*/
.archive-list-page .page h2 {
	margin-bottom: 5px;
}


/* .page h1{ margin-bottom:20px;} */
.page #news-archive h2{ margin-bottom:10px;}
.col.double.left.thick{ width:560px; margin-right:20px;}
.title-wrapper h4{ font-size:13px; line-height:16px;}

.col.double.right.bright blockquote p{ margin:0;}
blockquote+.quote-attribution{ font-size:14px; line-height:17px;}


.team-list{ float:left; width:100%;}
.team-list li{ float:left; width:100%;}
.story-team-data{ float:left; width: 75%; margin-top: 4px; }
/* .has-subnav .nav-main li.active-trail a.active-trail{ background:/* linear-gradient(to right, #599707 0%, #6EC100 4%, #6EC100 96%, #599707 100%) repeat scroll 0 0 rgba(0, 0, 0, 0), url(../img/bg-menu-left.gif) right bottom no-repeat;} */

.article-feature h4{font-size:25px;line-height:1.4;}
body.contact .page { padding-bottom: 2px; }
body.contact .contact-details{ padding-bottom:0;}
.lt-ie8.browser8 body.contact .contact-details{ padding-bottom:0;}
.story-intro p.quote-attribution{ padding-left:22px;}

.submitted{display:none;}
/*
.home .carousel .carousel-wrapper li{ position:relative;}
.home .carousel .carousel-wrapper li span.button{ position:absolute; bottom:30px;}
*/
#news-archive .item-list{min-height:0px;}
input#edit-clear-form{
	border: 0;
	background: #f4f4f4;	
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #dedfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#dedfdf));
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#dedfdf 100%);
	background: -o-linear-gradient(top,  #f4f4f4 0%,#dedfdf 100%);
	background: -ms-linear-gradient(top,  #6ec100 0%,#dedfdf 100%);
	background: linear-gradient(to bottom,  #f4f4f4 0%,#dedfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dedfdf',GradientType=0 );

	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #518e00;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.resizable-textarea .grippie{
background:none;
border :none;
}
body.story .story-details .col.triple.first{ width:260px; padding-right:20px;}

.what-we-do-services .light.col.double.left p  a, .what-we-do-services h3 a{ line-height: 36px;}
.view-archive h2 a{ font-size:18px; font-weight:normal;}
.view-archive h2 {margin-top:0px;}
.our-work  .pager li{color: #6EC100;padding: 4px 13px; display:inline-block; background-color:#fff;}
.our-work  .pager li a{ color:#000;}
/*210514*/
.contact-form h1 {margin-top: 5px;margin-bottom: 10px;}
#about .col.double.left {padding: 20px;height: 213px;}
#about .col.double.right {padding: 0 0 10px;height: 243px; overflow: hidden; }
#about{overflow:hidden;}
#services .col.double.left {height: 130px;}

/*22 MAY 2014*/
#services .col.double.left, #services .col.double.right {height: 118px;}
/*20140527*/
/*.field-content ul { list-style: none; padding:0; margin:0;}
.field-content ul li { padding-left: 1em; text-indent: -.7em;}
.field-content ul li:before { content: "• "; color: #F5422C;}*/
/*20140527*/
.story-intro .col.double.left.dark { padding-top: 20px; height: 249px; }
.story-intro .col.double.right { height: 239px; }
body a:hover { text-decoration: none !important; }
.news-summary-page-title h1 { margin-bottom: 10px; }
/*20140528*/
.node-latest-news-article ul,
article ul,
.nav-margin ul,
.article-feature ul,
.view-team ul,
.team-wrapper ul,
.story-intro left ul,
.story-details .first ul,
.story-details .second ul,
.node-services-area ul,
.view-allnewservices ul,
.view-services ul,
#about left ul { list-style: none; padding:0; margin:0;}

.node-latest-news-article ul { padding-left: 5px; }

.node-latest-news-article ul li,
article ul li,
.nav-margin ul li,
.article-feature ul li,
.view-team ul li,
.team-wrapper ul li,
.story-intro left ul li,
.story-details .first ul li,
.story-details .second ul li,
.node-services-area ul li,
.view-allnewservices ul li,
.view-services ul li,
#about left ul li {padding-left: 5px; text-indent: -.7em;} 

.node-services-area ul li, .view-team ul li, .nav-margin ul li { padding-left: 10px; }

.node-latest-news-article ul li:before,
article ul li:before,
.nav-margin ul li:before,
.article-feature ul li:before,
.view-team ul li:before,
.team-wrapper ul li:before,
.story-intro left ul li:before,
.story-details .first ul li:before,
.story-details .second ul li:before,
.node-services-area ul li:before,
.view-allnewservices ul li:before,
.view-services ul li:before,
#about left ul li:before
{ content: "• "; color: #F5422C; /* or whatever color you prefer */}

.image-grid ul li:before{content:""; list-style:none;}
article .carousel ul li:before{content:"";}
.nav-margin h1 {padding-bottom:5px;}

ul li.expanded {
    list-style-image: none;
    list-style-type: none;
}

ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}

.contact-office-element * { font-size: small !important; line-height: 1.538em !important; }

tbody {
  border-top: 0;
}